*{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    border: border-box;
    scroll-behavior: smooth;
}

.navbar {
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

/** box 1 **/
.nav-logo {
    height: 50px;
    width: 135px;
    margin-right: 10px;
}
.logo {
    background-image: url(img/Amazon_Logo.jpg);
    height: 50px;
    width: 100%;
    background-size: cover;
    
}

.border {
    border: 1.5px solid transparent;
}

.border:hover {
    border: 1.5px solid white;
}

/** box2 **/

.address-1 {
    color: #cccccc;
    font-size: 0.85rem;
    margin-left: 20px;
}

.address-2 {
   font-size: 1rem;
}

.add-icon {
    display: flex;
    align-items: center;
}

/** box 3 **/

.nav-search {
    display: flex;
    width: 620px;
    height: 40px;
    border-radius: 4px;
    justify-content: space-evenly;
}

.nav-search:hover {
    border: 3px solid rgb(219, 137, 23);
    border-radius: 7px;
}
.search-select {
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}

.search-input {
    width: 530px;
    font-size: 1rem;
    border: none;
}

.search-icon {
    background-color: rgb(219, 137, 23);
    width: 40px;
    border: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    color: #0f1111;
}

/** box 4 **/

.language {
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: transparent;
}

.language-name {
    margin-left: 5px;
}

.flag {
    width: 20px;
    height: 13px;
    background-image: url(img/USA_Flag.jpg);
    background-size: cover;
    margin-top: 2px;
}


/** box 5 **/

.nav.signin {
    border: transparent;
}

span {
    font-size: 0.7rem;
}

.nav-2 {
    font-size: 0.85;
    font-weight: 700;
}

/** box 6 **/

.nav-cart i {
     font-size: 30px;
}

.nav-cart {
    font-size: 0.85rem;
    font-weight: 700;
}

/** Panel **/

.panel {
    height: 40px;
    width: 100%;
    background-color: #222f33;
    display: flex;
    color: white;
    align-items: center;
    font-size: 0.85rem;
}

.panel-all {
    margin: 3px 10px 0 10px;
}

.panel-ops {
    display: flex;
    gap: 15px;
    margin-top: 3px
}

.panel-shop {
    margin-left: 850px;
    font-weight: 700;
    font-size: 0.9rem;
}

/** hero-Section**/

.hero-section {
    height: 600px;
    background-image: url(img/Hero\ Section.jpg);
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-message {
    background-color: white;
    color: black;
    text-align: center;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 250px;
    padding-right: 250px;
    font-size: 0.85rem;
}

.hero-message a {
    color: #007185;
}

/** Shop section **/

.shop-section {
    display: flex;
    justify-content: space-evenly;
    background-color: #eaeded;
}

.list {
    height: 400px;
    border: 2px solid black;
    width: 23%;
    margin-top: -200px; 
    background-color:white;
    padding: 10px;
    font-size: 1.3rem;
    box-shadow: -0.5px 0.5px 10px 1px #0f1111;
}

.box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.small-box {
    height: 100px;
    width: 150px;
    margin: 10px;
    display: flex;
    object-fit: contain;
}

.box-img {
    height: 150px;
    width: 150px;
    margin: 10px;
    object-fit: contain;
    border: 1px solid black;
}

.content {
    color: #007185;
    margin-left: 10px;
    margin-top: 5px;
    width: 100%;
}

.content0 {
    color: #007185;
    margin-left: 10px;
}

.shop-section-2 {
    display: flex;
    justify-content: space-evenly;
    background-color: #eaeded;
}

.list-2 {
    height: 400px;
    border: 2px solid black;
    width: 23%;
    margin-top: 20px; 
    background-color:white;
    padding: 10px;
    font-size: 1.3rem;
    box-shadow: -0.5px 0.5px 10px 1px #0f1111;
}

.box-img-2 {
    height: 320px;
    margin: 10px;
    background-size: contain;
}

.content-2 {
    color: #007185;
    margin-left: px;
    margin-top: 30px;
}

.box-head {
    margin-left: 10px;
}

.box-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.product-name {
    margin-left: 10px;
    margin-top: 15px;
    
}

img {
    object-fit: contain;
    width: 160px;
    height: 120px;
}

/** Footer **/

footer {
    background-color: #0f1111;
    color: #cccccc;

}

.back {
    background-color: #222f33;
    height: 50px;
    text-decoration: none;
    margin-top: 90px;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #cccccc;
}


.footer-info {
    display: flex;
    justify-content: space-between;
}

.main-info {
    margin-top: 50px;
}

.info {
    margin: 15px;
}

.container-2 {
    display: flex;
    justify-content: space-evenly;
}

.custom-select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    height: 40px;
    width: 100px;
    color: #cccccc;
    background-color: #0f1111;
    border: 1.5px solid rgba(255, 255, 255, 0.4);
}

.in {
    font-size: 20px;
    border: 1.5px solid rgba(255, 255, 255, 0.4);
    width: 100px;
}

.in-1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.foot-select {
    display: flex;
    margin-top: 40px;
    gap: 5px;
    margin-bottom: 50px;
}

.copyright {
    height: 90px;
}

.upper {
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
}

.lower {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 7px;
}

